<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="ad749323-4dbc-412b-84f6-f11ecfb84695" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/../.idea/.name" beforeDir="false" afterPath="$PROJECT_DIR$/../.idea/.name" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../best.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../best_arm.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../best_new.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../best_new_combo.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../best_old.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../best_old_combo.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../chess2308.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../chess2408.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../chessbest0409v2.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../chessbest0409v3.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../chessbest2408.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../chessbestL29.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../chessbestL3108.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../chessbestL31082.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../chessbestxl2908.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../chesslastL29.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../chesslastL3108.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../chesslastL31082.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../first_test.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../last.onnx" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../last.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../last.torchscript.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../last_arm.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../last_new_combo.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../last_old.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../last_old_combo.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../old.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ARCS.py" beforeDir="false" afterPath="$PROJECT_DIR$/ARCS.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ErrorLog" beforeDir="false" afterPath="$PROJECT_DIR$/ErrorLog" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/client.py" beforeDir="false" afterPath="$PROJECT_DIR$/client.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/programs/sorting" beforeDir="false" afterPath="$PROJECT_DIR$/programs/sorting" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/ARbot.cal" beforeDir="false" afterPath="$PROJECT_DIR$/src/ARbot.cal" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../yolov5s.onnx" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../yolov5s.pt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../yolov5s.torchscript.pt" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2793jX43t2OB4LwfqBsQkm58XSo" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;
  }
}</component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ad749323-4dbc-412b-84f6-f11ecfb84695" name="Changes" comment="" />
      <created>1648718613622</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1648718613622</updated>
      <workItem from="1648718614887" duration="694000" />
      <workItem from="1648732258348" duration="2251000" />
      <workItem from="1648739708931" duration="1025000" />
      <workItem from="1648818932040" duration="55000" />
      <workItem from="1648821024386" duration="1598000" />
      <workItem from="1648880673355" duration="2000" />
      <workItem from="1648880729472" duration="3002000" />
      <workItem from="1648894044394" duration="981000" />
      <workItem from="1649066388240" duration="1682000" />
      <workItem from="1649134747466" duration="315000" />
      <workItem from="1651988933800" duration="978000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>